[帮助文档] 如何对外部调用的OpenAPI进行授权

在OpenAPI场景,当外部应用需要对接企业数据智能平台组件的OpenAPI时,需要联系租户管理员,对外部应用调用企业数据智能平台组件的OpenAPI进行授权。本文介绍如何授权API。

体验-K8S API 基础及Pod 基本应用

1 课时 |
948 人已学 |
免费
开发者课程背景图

[帮助文档] 如何对外部调用的OpenAPI进行授权

在OpenAPI场景,当外部应用需要对接数据资源平台组件的OpenAPI时,需要联系租户管理员,对外部应用调用数据资源平台组件的OpenAPI进行授权。本文介绍如何授权API。

[帮助文档] 如何查看系统指标表和实例化API

预置指标是物联网数据服务平台默认描述设备情况的维度,预置指标表是一组预置指标的集合,指标数据默认是关闭统计的。您可开启预置指标表统计预置指标数据,并将预置指标表实例化为数据API,用于获取统计的指标数据。本文介绍如何查看预置指标表、开启统计指标数据和实例化API。

[帮助文档] 内网环境报表通过Nginx代理嵌入外网第三方系统,api/v2/component/list报错403Forbiden

问题描述需要将内网的Quick BI报表嵌入到外网的第三方系统。使用Nginx代理访问内网环境的Quick BI报表和一些静态资源,目前通过外网访问报表,其他接口都是正常的。只有api/v2/component/list报“403 Forbiden”错误:问题原因api/v2/component/l...

Android 高版本API方法在低版本系统上的兼容性处理

Android 版本更替,新的版本带来新的特性,新的方法。 新的方法带来许多便利,但无法在低版本系统上运行,如果兼容性处理不恰当,APP在低版本系统上,运行时将会crash。 本文以一个具体的例子说明如何在使用高API level的方法时处理好兼容性问题。 例子:根据给出路径,获取此路径所在分区的总...

Android API在不同版本系统上的兼容性

随着安卓版本的不断更新,新的API不断涌出,有时候高版本的API会在低版本crash的。 如果minSdkVersion设置过低,在build的时候,就会报错(Call requires API level 17 (current min is 9)); 这时候为了编译可以通过,可以添加 ...

本页面内关键词为智能算法引擎基于机器学习所生成,如有任何问题,可在页面下方点击"联系我们"与我们沟通。

产品推荐

相关电子书
更多
AutoTalk第五期:应知必会的自动化工具-API错误码
重保场景及API安全指南
CUDA Math API
立即下载 立即下载 立即下载
相关实验场景
更多